/* 
  PrivacyModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Confidentialité";
"ModuleDescriptionText" = "Supprimez instantanément votre historique de navigation ainsi que les traces de vos activités en ligne et hors connexion.";
"ModuleProgressTitle" = "Recherche d'éléments confidentiels…";
"ModuleKeywords" = "private, skype, safari, chrome, opera, firefox, protect";

"ButtonTitle_Clean" = "Supprimer";

"TitleText_CMPrivacyModuleScanIdentifierFinderItems" = "Listes d'éléments récents";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentDocumentItems" = "Documents ouverts récemment";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentApplicationItems" = "Applications ouvertes récemment";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentServerItems" = "Serveurs connectés récemment";
"DescriptionText_CMPrivacyModuleScanIdentifierFinderItems" = "Comprend les alias des applications, documents et serveurs figurant dans les éléments récents du menu Apple de votre Mac.";

"TitleText_CMPrivacyModuleScanIdentifierSafari" = "Safari";
"TitleText_CMPrivacyModuleScanIdentifierSafariCookies" = "Cookies";
"TitleText_CMPrivacyModuleScanIdentifierSafariAutofillValues" = "Valeurs de remplissage automatique";
"TitleText_CMPrivacyModuleScanIdentifierSafariDownloadsHistory" = "Historique des téléchargements";
"TitleText_CMPrivacyModuleScanIdentifierSafariBrowsingHistory" = "Historique de navigation";
"TitleText_CMPrivacyModuleScanIdentifierSafariLocalStorage" = "Stockage local HTML5";
"TitleText_CMPrivacyModuleScanIdentifierSafariLastSessionTabs" = "Onglets de la dernière session";
"DescriptionText_CMPrivacyModuleScanIdentifierSafari" = "Vous avez la possibilité de supprimer tous les éléments stockés localement suite à l'utilisation du navigateur Safari.";

"TitleText_CMPrivacyModuleScanIdentifierSkype" = "Skype";
"TitleText_CMPrivacyModuleScanIdentifierSkypeConversationHistory" = "Historique des conversations";
"TitleText_CMPrivacyModuleScanIdentifierSkypeCallHistory" = "Historique des appels";
"TitleText_CMPrivacyModuleScanIdentifierSkypeTransfers" = "Transferts de fichiers";
"DescriptionText_CMPrivacyModuleScanIdentifierSkype" = "L'historique des communications Skype et les autres éléments associés peuvent être nettoyés facilement.";

"TitleText_CMPrivacyModuleScanIdentifierPreferredNetworks" = "Réseaux Wi-Fi";
"DescriptionText_CMPrivacyModuleScanIdentifierPreferredNetworks" = "Votre Mac conserve une liste des réseaux auxquels vous l'avez connecté, pour s'y reconnecter automatiquement. Gardez à l'esprit que certains sont des points d'accès Wi-Fi publics. Pour votre sécurité, envisagez de les retirer de la liste des réseaux préférés.";

"TitleText_CMPrivacyModuleScanIdentifierFirefox" = "Firefox";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxCookies" = "Cookies";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxBrowsingHistory" = "Historique de navigation";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxDownloadsHistory" = "Historique des téléchargements";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxLastSessionTabs" = "Onglets de la dernière session";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxAutofillValues" = "Valeurs de remplissage automatique";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxSavedPasswords" = "Mots de passe enregistrés";
"DescriptionText_CMPrivacyModuleScanIdentifierFirefox" = "Vous avez la possibilité de supprimer tous les éléments stockés localement suite à l'utilisation du navigateur Firefox.";

"TitleText_CMPrivacyModuleScanIdentifierChrome" = "Chrome";
"TitleText_CMPrivacyModuleScanIdentifierChromeCookies" = "Cookies";
"TitleText_CMPrivacyModuleScanIdentifierChromeBrowsingHistory" = "Historique de navigation";
"TitleText_CMPrivacyModuleScanIdentifierChromeDownloadsHistory" = "Historique des téléchargements";
"TitleText_CMPrivacyModuleScanIdentifierChromeDownloadsHistoryUnknownItem" = "Élément inconnu";
"TitleText_CMPrivacyModuleScanIdentifierChromeLastSessionTabs" = "Onglets de la dernière session";
"TitleText_CMPrivacyModuleScanIdentifierChromeAutofillValues" = "Valeurs de remplissage automatique";
"TitleText_CMPrivacyModuleScanIdentifierChromeSavedPasswords" = "Mots de passe enregistrés";
"TitleText_CMPrivacyModuleScanIdentifierChromeSearchKeywords" = "Requêtes de recherche";

"DescriptionText_CMPrivacyModuleScanIdentifierChrome" = "Vous avez la possibilité de supprimer tous les éléments stockés localement suite à l'utilisation du navigateur Chrome.";

"TitleText_CMPrivacyModuleScanIdentifierChrome_CannotRemoveSyncedItem" = "Impossible de supprimer cet élément, car votre navigateur Chrome est connecté à un compte Google. Toutes les données sont automatiquement resynchronisées.";
"TitleText_CMPrivacyModuleScanIdentifierApplicationPermissions" = "Autorisations des applications";
"DescriptionText_CMPrivacyModuleScanIdentifierApplicationPermissions" = "Chacune de vos applications peut demander des autorisations supplémentaires pour accéder à certaines fonctionnalités de votre Mac ou du système, ou à certains appareils. Vous pouvez gérer ces autorisations.";

"BriefResults_NothingToClean" = "Aucune application dont les traces peuvent être supprimées n'est disponible sur votre Mac.";
"BriefResults_NothingSelected" = "Aucune application dont les traces peuvent être supprimées n'est disponible sur votre Mac.";

"CleanupCompleteTitle_CleanupStatusFormat" = "%@";
"CleanupCompleteTitle_CleanupComplete" = "Nettoyage terminé";
"CleanupCompleteTitle_CleanedSuffix" = "nettoyé(s)";
"CleanupCompleteDescription_CleanupCompleted" = "Votre Mac est sûr ! Pour votre sécurité, pensez à faire une analyse régulièrement.";

"CleanProgress_Status_InProgress" = "Nettoyage des traces d’activité…";
"CleanProgress_Status_Finished" = "Historique de nettoyage";

"BenefitTitle_0" = "Supprimez les traces de navigation";
"BenefitTitle_1" = "Nettoyez vos conversations";
"BenefitDescription_0" = "Effacez votre historique de navigation, y compris les valeurs de remplissage des formulaires et d'autres données enregistrées par les navigateurs.";
"BenefitDescription_1" = "Nettoyez l'historique de vos conversations en ligne via Skype et d'autres solutions de messagerie.";

"PreferredNetwork_Title_Open" = "Réseaux ouverts";
"PreferredNetwork_Title_Secure" = "Réseaux sécurisés";

"PreferredNetwork_SonomaPopupDescription" = "Depuis macOS Sonoma, la suppression de réseaux Wi-Fi ne peut se faire que dans Réglages Système.\n\nAccédez aux réglages Wi-Fi, repérez les réseaux dont vous n'avez pas besoin, puis supprimez-les de la liste.";
"SystemSettings_ButtonTitle" = "Accéder aux réglages Wi-Fi";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "Analyse terminée !";
"ProcessReminder_ScanComplete_Description" = "Sélectionnez et supprimez les données sensibles que vous ne souhaitez pas garder.";

"ProcessReminder_CleanComplete_Title" = "Nettoyage terminé !";
"ProcessReminder_CleanComplete_Description" = "CleanMyMac a supprimé les éléments confidentiels que vous avez sélectionnés.";

/* Full Disk Access Flow*/
"FullDiskAccess_Title" = "Nettoyez encore plus d'éléments en accordant un accès complet au disque";
"FullDiskAccess_Subtitle" = "CleanMyMac a besoin d'un accès complet à votre disque pour rechercher les éléments liés à la confidentialité.";

"RescanFromSubmodule_Subtitle" = "Veuillez relancer une analyse dans ce module pour trouver des éléments à nettoyer, à gérer ou à optimiser.";
"RescanFromSubmodule_ButtonAction" = "Réanalyser";

/* Accessibility Labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Éléments Confidentialité";
"ReviewDetails_DetailsTable_Chrome_AccessibilityLabel" = "Traces de navigation Chrome";
"ReviewDetails_DetailsTable_Safari_AccessibilityLabel" = "Traces de navigation Safari";
"ReviewDetails_DetailsTable_Firefox_AccessibilityLabel" = "Traces de navigation Firefox";
"ReviewDetails_DetailsTable_Finder_AccessibilityLabel" = "Listes d'éléments récents";
"ReviewDetails_DetailsTable_WiFi_AccessibilityLabel" = "Réseaux Wi-Fi";
"ReviewDetails_DetailsTable_Skype_AccessibilityLabel" = "Historique des discussions Skype";

"TitleText_OtherDomain" = "Autre";

/* Application Permissions */

"ApplicationPermissions_Title_Accessibility" = "Accessibilité";
"ApplicationPermissions_Title_AddressBook" = "Contacts";
"ApplicationPermissions_Title_AppleEvents" = "Automatisation";
"ApplicationPermissions_Title_Calendar" = "Calendriers";
"ApplicationPermissions_Title_Camera" = "Appareil photo";
"ApplicationPermissions_Title_FileProviderPresence" = "FileProviderPresence";
"ApplicationPermissions_Title_ListenEvent" = "Surveillance de l’entrée";
"ApplicationPermissions_Title_MediaLibrary" = "MediaLibrary";
"ApplicationPermissions_Title_Microphone" = "Microphone";
"ApplicationPermissions_Title_Photos" = "Photos";
"ApplicationPermissions_Title_PostEvent" = "PostEvent";
"ApplicationPermissions_Title_Reminders" = "Rappels";
"ApplicationPermissions_Title_ScreenCapture" = "Enregistrement de l’écran";
"ApplicationPermissions_Title_SpeechRecognition" = "Reconnaissance vocale";
"ApplicationPermissions_Title_SystemPolicyAllFiles" = "Accès complet au disque";
"ApplicationPermissions_Title_SystemPolicyDesktopFolder" = "Dossier Bureau";
"ApplicationPermissions_Title_SystemPolicyDocumentsFolder" = "Dossier Documents";
"ApplicationPermissions_Title_SystemPolicyDownloadsFolder" = "Dossier de téléchargement";
"ApplicationPermissions_Title_SystemPolicyNetworkVolumes" = "Volumes de réseau";
"ApplicationPermissions_Title_SystemPolicyRemovableVolumes" = "Volumes amovibles";
"ApplicationPermissions_Title_SystemPolicySysAdminFiles" = "SystemPolicySysAdminFiles";

"ApplicationPermissions_Grouping_byApplication" = "Application";
"ApplicationPermissions_Grouping_byPermissionType" = "Type d'autorisation";
